
.jcenter {
    width: 100%;
}

.jcenter ul {
    padding: 10px 0;
    width: 100%;
}

.jcenter ul li {
    width: 100%;
    list-style: none;
   border-radius: 10px;
   border: 1px solid #bbb;
    margin: 10px 0;
    padding: 0;
    display: flex;

}
.jcenter .allnews li{
    display: flex;
    align-items: center;
    transition: all 0.6s ease-in;
}
/* .jcenter .allnews li:hover{
    background-color: #0384CF;
} */
.jcenter ul li a{
text-decoration: none;
}
.jcenter ul li h3 {
    font-size: 18px;
    cursor: pointer;
    color: #333;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.jcenter .allnews li p{
    font-size: 13px;
    line-height: 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.jcenter .allnews li:hover{
    border: 1px solid #159be9;
}
.jcenter .allnews li:hover h3{
    text-decoration: underline;
    color: #159be9;
}
.jcenter ul li p {
    font: 16px/18px Microsoft YaHei, Verdana, Geneva, sans-serif;
    line-height: 30px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}
.pageBox{
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;

}
.pageBox ul .active,
.pageBox ul .active:hover{
    background-color: #159be9;
    border: 1px solid #159be9;
}
.pageBox ul .active a,
.pageBox ul .active:hover a{
    color: #fff;
    font-weight: bolder;
}
.pageBox ul li{
    display: inline-block;
    width: 30px;
    height: 30px;
    border: 1px solid #bbb;
    margin-right: 4px;
    padding: 0;
    border-radius: 5px;
}
.pageBox ul li:hover{
    border: 1px solid #159be9;
   
}
.pageBox ul li:hover a{
    color: #159be9;
    font-weight: bolder;
}
.pageBox ul li:last-child{
    margin-right: 0px;
}
.pageBox ul li a{
   color: #000;
}
.pageBox .prev,
.pageBox .next{
    display:inline-block;
    border: 1px solid #bbb;
    border-radius: 5px;
    width: 30px;
    height: 30px;
    background:white url(../../images/banner/page_bg.jpg)  8px 7px no-repeat;
    background-position: 0px -26px;
}
.pageBox .prev:hover,
.pageBox .next:hover{
    background:white url(../../images/banner/page_bg_hover.jpg)  8px 7px no-repeat;
    background-position: 0px -26px;
    border: 1px solid #3897cd;
}
.pageBox .next{
    background-position: -30px -26px;
}
.pageBox .next:hover{
    background-position: -30px -26px;
    border: 1px solid #3897cd;
}
.page .article a{
   font-size: 12px!important;
}

@media screen and (max-width: 500px) {
    .jcenter ul li {
        flex-wrap: wrap;
       
    }
  
}